[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace() [function.preg-replace.php]: The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4752: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4754: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4755: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
FreeHand Forum • View topic - Arghhh "PPD does not contain the required information"
Change font size
It is currently Tue Apr 07, 2020 7:41 pm

FreeHand support

Arghhh "PPD does not contain the required information"

If you need help with FreeHand or have Tips to share, here is your solution or ask for one.

Arghhh "PPD does not contain the required information"

Postby armandosotodc » Fri Nov 27, 2015 3:44 pm

3rd day trying to solve this: Running Freehand Version 11.0 Build 416 on Mac Os X 10.6.8 and which computer does not matter because I have the same problem now in all the computers I am using this program in, as I boot the same startup disk on several (imac or power mac / power pc)
Sorry, although I have been using Freehand 1.0 and managed to keep using Freehand as my one and only vector design program, this one has me beat:
1- Running the application from the startup disk I typically use for 10.6.8, things have been working perfectly and I don't recall changing anything or installing anything specifically but, I have not used the program this way (exporting) for some time so yes, I am sure there have been some installations etc.
2- I can export to PDF format, adobe illustrator, generic eps, but I try to export Gif (this makes it crash every time), PNG, Tiff, Jpeg, and get this message:
"Could not save the document because the PPD does not contain the required information"
2- I have many start up disks, so I plug them all in, choose another freehand program (same version) AND the only way it works is when I export to the same folder where the app is located, it does the job. I export to desktop from the same app and I get the same message.
3- Tried to do the same with the app I typically use in the same startup disk and again, get the same message.
I have tried to erase all printers from the library, copy printer info to the users library, stomp on the floor with both feet, pray to the Gods and this is my last option.
I appreciate the help if anyone can solve this riddle for me, very, very much. (sorry for the poor setup to the question).
armandosotodc
 
Posts: 2
Joined: Fri Nov 27, 2015 2:59 pm
  • Share on Facebook
  • Share on Twitter

Re: Arghhh "PPD does not contain the required information"

Postby FFH Mark » Wed Dec 02, 2015 6:09 pm

I don't know if this helps but my experience of exporting to GIF from FreeHand is not that good. Better to export as a Photoshop file or EPS and go through Photoshop for your GIF. If you have Fireworks, you can use that although the latest Adobe Fireworks doesn't recognize FreeHand format; try PDF. Sorry I couldn't be more help on the PPD situation
FFH Mark
Image

User avatar
FFH Mark
 
Posts: 489
Joined: Sat Dec 11, 2010 3:59 pm
Location: USA
  • Share on Facebook
  • Share on Twitter

Re: Arghhh "PPD does not contain the required information"

Postby armandosotodc » Fri Dec 04, 2015 10:14 am

Thanks for the suggestions. I will try this. I have no idea why it started and why it is affecting all my "Freehand" programs in different startup disks, different computers. It was not happening at all before and I frequently exported to photoshop as PNG to further work on my illustrations there.
Thanks again for the suggestion. Hope that someone here finds a way to help me. It would really make a difference. (Begging)
armandosotodc
 
Posts: 2
Joined: Fri Nov 27, 2015 2:59 pm
  • Share on Facebook
  • Share on Twitter


Return to FreeHand support

cron
Subscribe to Feed

User Control Panel

Login



FreeHand Forum

Who is online

In total there is 1 user online :: 0 registered, 0 hidden and 1 guest (based on users active over the past 5 minutes)
Most users ever online was 364 on Wed Jan 22, 2020 9:57 pm

Users browsing this forum: No registered users and 1 guest